@import url('https://fonts.googleapis.com/css2?family=Nunito&family=Playfair+Display:wght@400;500;600&display=swap');

.project__mainText {
    font-family: 'Playfair Display', serif;
    font-weight: bold;
    font-size: 2.5rem;
}

.project__title {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: Playfair Display;
    font-size: 3rem;
    font-style: normal;
    font-weight: 700;
}

.project__title p {
    margin: .2rem;
}

.project__title span {
    width: 6.25rem;
    height: 0.25rem;
    border-radius: 0.125rem;
    background-color: #FDC435;
}


.card {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #fff;
    margin-top: 2.5rem;
    border-radius: 2rem;
    width: 80%;
    cursor: pointer;
    margin-top: 5%;
}

.cards {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 20%;
}

.cardImg {
    border-radius: 0 2rem 2rem 0;
}

.cardImg2 {
    border-radius: 2rem 0 0 2rem;
}

.card__text {
    color: #828282;
    font-size: 1.125rem;
    font-family: 'Nunito', sans-serif;
}

.card__info {
    width: 40%;
    margin: 0 auto;
}

.card__btn {
    background-color: #fff;
    border: 1px solid #000;
    display: inline-flex;
    padding: 0.5rem 1.5rem;
    border-radius: 1.5rem;
    font-weight: 500;
    font-size: 1.1rem;
    transition: .3s;
}


.card__btn:hover {
    background-color: #000;
    color: #fff;
}

.card img {
    max-height: 526px;
    width: 50%;
}


.card__btn::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    pointer-events: auto;
    content: "";
    background-color: rgba(0, 0, 0, 0);
    cursor: pointer;
}